import IBIZCustomer_zh_CN_Base from './ibizcustomer_zh_CN_base';

function getLocaleResource(){
    const IBIZCustomer_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZCustomer_zh_CN_Base(), IBIZCustomer_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;